{
  "Entries":[
    {
      "ID":1, "DataVersion":1, "Enable":2, "ConditionID":416, "TargetValue":2000, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70006
      ],
      "ItemCount":[
        2000
      ],
      "OpenAt":1623045600, "CloseAt":1623812399, "GroupOrder":1, "SortOrder":1, "PreconditionID1":1001, "PreconditionValue1":1, "TransitionValue":"0"
    },
    {
      "ID":2, "DataVersion":1, "Enable":2, "ConditionID":309, "TargetValue":1, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70006
      ],
      "ItemCount":[
        2000
      ],
      "OpenAt":1623178800, "CloseAt":1623812399, "GroupOrder":1, "SortOrder":1, "PreconditionID1":1001, "PreconditionValue1":2, "PreconditionID2":1002, "PreconditionValue2":350, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":3, "DataVersion":1, "Enable":2, "ConditionID":1, "TargetValue":1, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70006
      ],
      "ItemCount":[
        2000
      ],
      "OpenAt":1623351600, "CloseAt":1623812399, "GroupOrder":1, "SortOrder":1, "PreconditionID1":1001, "PreconditionValue1":3, "PreconditionID2":1002, "PreconditionValue2":350, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":4, "DataVersion":1, "Enable":2, "ConditionID":416, "TargetValue":2000, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70006
      ],
      "ItemCount":[
        2000
      ],
      "OpenAt":1623438000, "CloseAt":1623812399, "GroupOrder":1, "SortOrder":1, "PreconditionID1":1001, "PreconditionValue1":4, "TransitionValue":"0"
    }
  ]
}